#testemonials-section-v2{
    background-color: #F6F0FF;
    padding-top: 50px;
    padding-bottom: 50px;
}
.row-testemonails-v2{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 70px;
    position: relative;
}
.left-col{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.block-title{
    width: 100%;
}
.block-title h2{
    /* font-size: 48px; */
    font-size: 2.5vw;
    font-weight: 500;
    line-height: 1.2;
    color: #1C222B;
    margin-bottom: 20px;
}
.block-title p{
    font-size: 20px;
    font-weight: 300;
    line-height: 1.3;
    color: #455468;
}
/* .right-col{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    overflow-y: scroll;
    scroll-behavior: smooth; 
    height: 600px;
} */
.right-col::before,
.right-col::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    height: 30px;
    pointer-events: none;
    z-index: 1;
}
.right-col::before {
    top: 2px;
    background: linear-gradient(to bottom, rgba(246, 240, 255, 1), rgba(246, 240, 255, 0));
}

.right-col::after {
    bottom: -2px;
    background: linear-gradient(to top, rgba(246, 240, 255, 1), rgba(246, 240, 255, 0));
}
.teste-item{
    box-sizing: border-box;
    background-color: #FFF;
    border: 1px solid #D7DFE9;
    border-radius: 15px;
    padding: 30px;
    display: flex;
}
.teste-item img{
    width: 60px;
}
.col-test-text{
    margin-left: 20px;
}
.col-test-text p:first-child{
    /* font-size: 24px; */
    font-size: 1.04vw;
    color: #1C222B;
    font-weight: 300;
    line-height: 1.4;
    letter-spacing: -0.4;
    margin-bottom: 30px;
}
.col-test-text p:nth-child(2){
    font-size: 16px;
    color: #455468;
    font-weight: 500;
    line-height: 1.2;
}
.col-test-text span{
    font-size: 16px;
    color: #C7CCD2;
    font-weight: 300;
    line-height: 1.2;
}
.right-col {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    overflow-y: scroll;
    scroll-behavior: smooth;
    /* height: 600px; */
    /* height: 90vh; */
    height: 80vh;
    padding: 20px 0;
    user-select: none;
    cursor: grab;
}
.right-col.active {
    cursor: grabbing;
}
.right-col::-webkit-scrollbar {
    width: 0px;
}
.right-col::-webkit-scrollbar-thumb {
    background:var(--Core-Violet);
    border-radius: 10px;
}
.right-col::-webkit-scrollbar-track {
    background: #F6F0FF;
}

.block-cuustomer-number h3{
    /* font-size: 48px; */
    font-size: 2.5vw;
    font-weight: 500;
    line-height: 1.2;
    color: #1C222B;
    margin-bottom: 10px;
}
.block-cuustomer-number p{
    font-size: 20px;
    font-weight: 300;
    line-height: 1.2;
    color: #455468;
}

@media(max-width: 1651px){
    .block-title h2{
        font-size: 43px;
    }
    .block-title p{
        font-size: 18px;
    }
    .col-test-text p:first-child {
        font-size: 20px;
    }
    .block-cuustomer-number h3{
        font-size: 40px;
        margin-bottom: 5px;
    }
    .block-cuustomer-number p {
        font-size: 16px;
    }
}

@media (max-width: 1321px) {
    .block-title h2{
        font-size: 40px;
    }
    .block-title p{
        font-size: 17px;
    }
    .col-test-text p:first-child {
        font-size: 19px;
    }
    .col-test-text p:nth-child(2),
    .col-test-text span {
        font-size: 15px;
    }
}

@media(max-width: 1000px){
    #testemonials-section-v2{
        padding: 50px 0;
    }
    .row-testemonails-v2 .left-col{
        padding: 0 20px;
    }
    .right-col::before {
       display: none;
    }
    .row-testemonails-v2{
        grid-template-columns: 1fr;
    } 
    .right-col{
        display: flex;
        grid-template-columns: unset;
        gap: 15px;
        height: auto;
        overflow-y: hidden;
        overflow-x: scroll;
        /* padding-right: 15px; */
    }
    .right-col::-webkit-scrollbar {
        height: 5px;
    }
    .right-col::-webkit-scrollbar-thumb {
        border-radius: 5px;
    }
    .right-col::after{
        display: none;
    }
    .right-col .teste-item:first-child{
        margin-left: 15px;
    }
    .right-col .teste-item:last-child{
        margin-right: 15px;
    }
    .teste-item{
        flex-wrap: wrap;
        flex-shrink: 0;
        width: 80%;
    }
    .block-title h2{
        /* font-size: 38px; */
        font-size: 35px;
    }
    .block-title h2 br{
        display: none;
    }
    .block-title p{
        font-size: 16px;
    }
    .block-title p br{
        display: none;
    }
    .block-cuustomer-number{
        margin-top: 40px;
    }
    .col-test-text {
        margin-left: 0px;
    }
    .col-test-text p:first-child {
        font-size: 20px;
    }
    .col-test-text p:nth-child(2), 
    .col-test-text span {
        font-size: 16px;
    }
}

@media(max-width: 376px){
    .block-title h2{
        font-size: 32px;
    }
    .teste-item {
        width: 85%;
    }
}

@media(max-width: 321px){
    .block-title h2{
        font-size: 28px;
    }
    .block-title p {
        font-size: 15px;
    }
    .block-cuustomer-number h3 {
        font-size: 35px;
    }
    .block-cuustomer-number p {
        font-size: 15px;
    }
    .col-test-text p:first-child {
        font-size: 17px;
    }
    .col-test-text p:nth-child(2), 
    .col-test-text span {
        font-size: 15px;
    }

}